AC  cluster1_m80_homer_80.AGATAAGANN
XX
ID  homer_80.AGATAAGANN
XX
DE  AGATAAGANN
P0           a         c         g         t
1           19        24        32        25
2           34        22        23        21
3            4        19        23        55
4            6        44        24        26
5            0        11         0        89
6           10         0         0        90
7          100         0         0         0
8            0         0         0       100
9            0       100         0         0
10          27         0         0        73
11           0         0         0         0
12           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster1_m80_homer_80.AGATAAGANN
CC  AC: cluster1_m80_homer_80.AGATAAGANN
CC  id: cluster1_m80_homer_80.AGATAAGANN
CC  name: homer_80.AGATAAGANN
CC  version: 
CC  name: homer_80.AGATAAGANN
CC  description: AGATAAGANN
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: gatcTTATCT
CC  consensus.strict.rc: AGATAAGATC
CC  consensus.IUPAC: katyTTATCW
CC  consensus.IUPAC.rc: WGATAARATM
CC  consensus.regexp: [gt]at[ct]TTATC[AT]
CC  consensus.regexp.rc: [AT]GATAA[AG]AT[AC]
XX
//
AC  cluster1_m82_homer_82.AGATAASR
XX
ID  homer_82.AGATAASR
XX
DE  AGATAASR
P0           a         c         g         t
1            0         0         0         0
2            0         0         0         0
3            4        36        17        43
4            7        35        40        18
5            4        13         5        78
6           10         1         6        82
7           97         0         2         0
8            1         0         0        99
9            0        99         1         0
10          27         1         7        66
11           0         0         0         0
12           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster1_m82_homer_82.AGATAASR
CC  AC: cluster1_m82_homer_82.AGATAASR
CC  id: cluster1_m82_homer_82.AGATAASR
CC  name: homer_82.AGATAASR
CC  version: 
CC  name: homer_82.AGATAASR
CC  description: AGATAASR
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: tgTTATCt
CC  consensus.strict.rc: AGATAACA
CC  consensus.IUPAC: ysTTATCw
CC  consensus.IUPAC.rc: WGATAASR
CC  consensus.regexp: [ct][cg]TTATC[at]
CC  consensus.regexp.rc: [AT]GATAA[CG][AG]
XX
//
